PHPBB For Mambo Multiple Remote File Include Vulnerabilities

Bugtraq ID: 18914
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 10 2006 12:00AM
Updated: Jul 10 2006 11:24PM
Credit: h4ntu is credited with the discovery of these vulnerabilities.
Vulnerable: phpBB component phpBB component 1.2.4 RC3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus